/*
 * Flexible content
*/

@media (min-width: 481px){
	#billboard {
		overflow: hidden;
	}

	.billboard-slider {
		max-height: 33.8em;
	}

	.billboard-slider-item {
		background-color: #fff;
		min-height: 33.8em;
	}
}

.billboard-slider-item.slick-slide {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	min-height: 33.8em;
	background-size: cover;
	background-position: center;
	position: relative;
	color: #fff;
}

h1, 
.billboard-slider h2 {
	font-size: 2.85em;
	line-height: 1.25;
}

.billboard h2 {
	font-size: 2.85em;
	line-height: 1.25;
}

h1 strong,
.billboard-slider h2 strong {
	font-weight: 700;
	font-size: 50px;
}

.billboard-slider {
	margin: 0;
	position: relative;
}

.billboard-slider-item p {
	font-weight: 600;
}

.billboard-slider-item .button {
	margin-top: 0.5em;
}

.billboard-slider .slick-dots {
	position: absolute;
	bottom: 0;
	display: block;
	width: 100%;
	padding: 0;
	list-style: none;
	text-align: center;
}

.billboard-slider-item .offset-md-5 {
	text-align: right;
}

.billboard-slider-item .col-md-7>* {
  position: relative;
}

.billboard-slider-item .col-md-7::before {
    content: "";
    display: block;
    height: calc(100% + 30px);
    width: calc(100% + 30px);
    position: absolute;
    background: rgba(34,34,34,.3);
    top: -15px;
    left: -15px;
}

@media (max-width: 480px){

	.billboard-slider-item.slick-slide {
		min-height: 28em;
	}

	h1, 
	.billboard-slider h2 {
		font-size: 20px;
		line-height: 1.25;
	}

	h1 strong,
	.billboard-slider h2 strong {
		font-size: 24px;
	}


}